Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Meetings

New fields for alternative hosts, adding audio recording to video management, and waiting room options.

API release

Summary:New request and response fields in six Meetings API endpoints for alternative hosts, adding audio recording to video management, and waiting room options.

Changed

  • New alternative_host_manage_meeting_summary, alternative_host_manage_cloud_recording, auto_add_recording_to_video_management, and waiting_room_options request fields in these Meetings APIs:
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings
    • PATCH /v2/meetings/{meetingId}
    • PATCH /v2/accounts/{accountId}/meetings/{meetingId}
  • New alternative_host_manage_meeting_summary, waiting_room_options, alternative_host_manage_cloud_recording, and auto_add_recording_to_video_management response fields in these Meetings APIs:
    • GET /v2/meetings/{meetingId}
    • GET /v2/accounts/{accountId}/meetings/{meetingId}
    • POST /v2/users/{userId}/meetings
    • POST /v2/accounts/{accountId}/users/{userId}/meetings